body { 
background-image: url("/~abchan/includes/cityuheader.gif");
background-repeat: no-repeat; 
font-family: Verdana; 
font-size: small;
font-style: normal; 
}

p {
font-family: Verdana; 
font-size: small;
font-style: normal; 
margin-top: 0.5em;
}

.text {  
font-family: Verdana; 
font-size: small; 
font-style: normal;
}

ul.menu {
  margin: 0px;
  padding: 0px;
}

ul.menu li {
font-family: Verdana;
font-size: small;
font-style: normal;
list-style: none;
margin: 1;
padding: 0;
}

ul.menu a {
font-family: Verdana;
font-size: small;
font-style: normal;
text-decoration:none;
text-align: center;
font-weight: normal;
display: block;
padding: 5px 5px 5px 5px;
background-color: #009999;
color: white;
}
ul.menu a:hover {
color: white;
background-color: #008888;
}

a.tinylink {
font-family: Verdana;
font-size: xx-small;
font-style: normal;
text-decoration:none;
font-weight: normal;
}

a {
font-family: Verdana;
font-size: small;
font-style: normal;
text-decoration:none;
font-weight: normal;
color: #007777;
}
a:hover {
color: white;
background-color: #007777;
}


hr {
border: 0;
height: 1px;
color: #009999;
background-color: #009999;
}


h1 {
font-family: Verdana; 
font-style: normal; 
font-size: x-large;
color: #006666;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
text-align: center
}

h2 {
font-family: Verdana; 
font-style: normal; 
font-size: large;
color: #006F6F;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

h3 {
font-family: Verdana; 
font-style: normal; 
font-size: medium; 
color: #007777;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

h4 {
font-family: Verdana; 
font-style: normal; 
font-size: small; 
color: #008888;
padding-top: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

ul {
  margin-top: 0.5em;
  margin-left: 1.0em;
  padding-left: 0.5em;
}

ul li {
font-family: Verdana;
font-size: small;
font-style: normal;
list-style: square outside;
margin: 0;
padding: 0em 0em 0.75em 0em;
}

table.text td { 
font-family: Verdana;
font-size: small; 
font-style: normal;
}

table.text th {
font-family: Verdana;
font-size: small;
font-style: normal;
font-weight: bold;
}
